Security Patch for OpenOffice

Posted by VISITOR on Apr 15, 2005 3:46 PM EDT
Mail this story
Print this story is reporting all users of 1.1.4 are urged to download and install this security patch. It addresses a problem noted in a recent advisory. That advisory states that there is a security risk in all circulating releases of This patch fixes the problem in 1.1.4 but not in earlier or subsequent releases.

Full Story

» Read more about: Story Type: Security

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.